body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#fff url(../images/bg.png) repeat-x ;
	margin:0px;
	padding:0px;
	line-height:16px;
}
h1 {
	margin:0 0 10px 0; 
	font-size:18px;
}
h2 {
	margin:0 0 20px 0; 
	font-size:16px;
}
table h2 {
	margin:0px 0 0px 5px;; 
	font-size:18px;
	display:inline-block;
}
h3 {
	margin:0 0 5px 0; 
	font-size:14px;
}
h4 {
	margin:0 0 0px 0; 
	font-size:14px;
	color:#de2c2c;
}
td {
  padding: 8px;
  background-color:#FFF;
}
th {
	background-color:#e5e5e5;
	padding:4px;
	}
table.start {
	background-color:#e2e2e2;
}
.start th {
	background:#fff url(../images/news_bg.jpg) repeat-y ;
	padding:4px 0 0 4px;
	text-align:left;
	}
.start img {
	vertical-align:middle;
	padding:0 0 5px 0;
}
* {
	padding:0px;
	margin:0px;
}
a {
	color:#000;
}
a:link, a:visited, a:hover, a:active  {
	text-decoration: none;
}
td a:link, td a:visited, td a:hover, td a:active  {
	text-decoration: underline;
}
.start td a:link, .start td a:visited, .start td a:hover, .start td a:active  {
	text-decoration: none;
}
ul {
	padding-top:5px;
	margin:5px 0px 5px 20px;
	}

.wrapper {
	width:932px;
	margin: 0px auto 0px auto;
	
}

.forumwrapper {
	width:932px;
	margin: 0px auto 0px auto;
	margin-top:0px;
}

.blankspace {
	margin: auto auto 25px auto;
}

.main {
background: #fff;
	padding: 20px;
	margin-top:15px;
		-moz-border-radius: 15px;
border-radius: 5px;
	 }
 .sub{
	font-weight:bold;
	font-size:14px;
	padding:2px 10px 2px 0px;
	color:#fabb15;
	}
.sub a:link, .sub a:visited, .sub a:hover, .sub a:active {
	color:#000;
	background:#fac715;
	padding:4px;
	-moz-border-radius: 15px;
border-radius: 5px;
}
#logo {
	/*background:#FFF url(../images/logo_tile.jpg) repeat-x;*/
}
#nav {
	/*background:url(../images/nav_tile.jpg) repeat-x;*/
	height:51px;
	overflow:hidden;
}
#nav ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#nav li {
	float:left;	
}
#nav li a{
	background:url(../images/nav_tile.jpg) repeat-x 0px -1px;
	/*background:#15191c;*/
	color:#FFF;
	font-family:Arial, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	display:block;
	padding:18px 15px 18px 15px; 
	text-decoration:none;
	-webkit-transition: all 0.25s linear;
	-moz-transition: all 0.25s linear;
	-o-transition: all 0.25s linear;
	transition: all 0.25s linear;
}
#nav li.active a, #nav li.active a:hover{
	background:url(../images/nav_a.jpg) repeat-x 0px -1px;
}
#nav li a:hover{
	background:url(../images/nav_h.jpg) repeat-x 0px -1px;
	/*background: #ebebeb;*/
}


#nav .social li a:hover{
	background:url(../images/social_tile.png) repeat-x 0px -1px;
	
}
#nav .social li img{
	margin-top:-2px;
	
}
#head{
	background:#b8bcc0 url(../images/bg_start.jpg) no-repeat;
	height:368px;
	overflow:hidden;
}
#subhead{
	/*background:#b8bcc0 url(../images/bg_start.jpg) no-repeat;*/
	margin:13px 0 0px 0;
	display:none;
}
.headline {
	padding:0; 
	color:#000;
	font-weight:bold;
	font-size:18px;
	margin:0 0 0px 0px;
}
.headline a:link, .headline a:visited {
	color:#000;
}
.headline a:hover, .headline a:active {
	color:#fabb15;
}
#social {
	background:url(../images/social_bg.jpg) repeat-y;
	padding-top:15px;
}
#news {
 padding-left:12px;
 width:612px;
 background:url(../images/icon_news.jpg) no-repeat top left;
}
.thenews {
	margin:0px 0 10px 80px;
}
#facebook {
	
}
.clear {
	clear:left;
	height:1px;
}
.left {
	float:left; 
}
.right {
	float:right;
}
.left_right_div{
	float:left;
	width:205px;
	
	}
.box3 ul {
	margin:0 0 0 0px;
	padding:0;
}
.box3 li {
	margin:0 0 0 0;
	padding:0 0 7px 10px;
	list-style:none;
	background:url(../images/bullet.gif) no-repeat left 4px;
}
.footer {
	position:relative; 
	width:932px;

	border-top:1px solid #d3d3d3;
	color:#FFFFFF;
	padding:4px;
	color:#000000;
	margin-top:20px;
	
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
}
img {
	border:0px;
}
.img_link{
border: 0px solid #000000;
cursor:pointer;
}
.news_content {
	line-height: 15px;
	padding: 4px;
	padding-bottom: 4px;
	font-size:12px;
	}
	.news_content span {
	line-height: 25px;
	color:#fabb15;
	font-weight:bold;
	font-size:14px;
	}
.newsend {
	background:url(../images/catend.gif);
	height:12px;
	}
.site {
	border: 1px solid #000;
	background-color: #fff;
	padding:1px 4px 1px 4px;
	margin-right:5px;
	font-size:11px;
	}
	.site a:link, .site a:visited {
	text-decoration: none;
	}
.site_active {
	border: 1px solid #000;
	background-color: #facd15;
	color:#000;
	padding:1px 4px 1px 4px;
	margin-right:5px;
	font-size:11px;
	}
	.forminput {
	border: 1px solid #656565;
	font-size:12px;
	padding:2px;
}
.left_right dt {
	float: left;
	margin: 0;
	padding: 0px 20px 5px 0px;
	width: 160px;
	text-align:right;
}

.left_right dd {
	margin: 0 0 0 180px;
	padding: 0;
	padding-bottom:5px;
}
.left_right_f {
	
}
.left_right_f dt {
	float: left;
	margin: 0;
	padding: 0px 0px 5px 0px;
	width: 110px;
	text-align:left;
}

.left_right_f dd {
	margin: 0 0 0 110px;
	padding: 0;
	padding-bottom:5px;
}
.formbutton {
	background:#7f888b url(../images/glanz.png) repeat-x 0px -9px;
	border:1px solid #7f888b;
	color: #fff;
	font-family: arial;
	font-size: 12px;
	
	padding: 4px 4px;
	margin-left: 5px;
	/*width:100px;*/
	text-shadow: -1px -1px 0px #7f888b;

	-moz-border-radius: 3px;
	border-radius: 3px;
}
.pad_prod {
	padding-left:205px;
	}
textarea {
	border: 1px solid #656565;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px;
	width:278px;
}
select {
	width:285px;
}
.box2 .content span {
	line-height: 25px;
	color:#fab715;
	font-weight:bold;
	font-size:14px;
	}
	
.cat {
	font-size:14px;
	font-weight:bold;
}
.cat_sub {
	padding:4px;
	padding-left:20px;
	}
.description {
	font-size:13px;
	color:#666;
}
.nav a {
	font-weight:bold;
}
.video {
	padding-left:208px;
	}
.video2 {
	width:932px;
	padding-left:0px;
	}
.red {
	color:#990000;
	}
.red a{
	color:#990000;
	text-decoration:underline;
	}
.nojavascript{
	display:none;
	}

.jswarning{
  font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	border: #d6d8d6 1px solid;
	width: 710px;
	padding: 10px;
	padding-left: 30px;
	background: #ffffe1 url(../images/exclamation.gif) 4px 8px no-repeat;
}

/*** Galerie***/
.thumbnail {
	float: left;
	margin: 20px;
	padding: 0px;
	text-align: center;
	color: #CCCCCC;
	width: 160px;
	height: 128px;
	
	}


.thumbnailhover{
	display:block;
	width: 160px;
	height: 128px;
	border: 0px solid #000;
}

a.thumbnailhover:hover{
	display:block;
	width: 160px;
	height: 128px;
	color: #000;
	font-weight: bold;
}

.thumbnail img{
	background: #fff;
	padding: 0px;
	padding-bottom: 3px;
	margin: auto;
	display:block;
	
}



.thumbnail a {
	color:#000;
	text-decoration: none;
}

.widthwrapper {
	max-width:932;
    margin: auto;
}

a img {
border:none;

}